## qubes-desktop-linux-manager 4.3.12

=== debian/changelog ===
qubes-desktop-linux-manager (4.3.12-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 09 May 2025 04:14:15 +0200

qubes-desktop-linux-manager (4.3.12-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Add Debug Console to Qui Domains systray widget

  [ Ben Grande ]
  * Handle internal feature in Qui Domains

  [ Rusty Bird ]
  * Fix outdated status of disposables

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 09 May 2025 04:14:15 +0200

qubes-desktop-linux-manager (4.3.11-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Center Global Config after window resize

  [ ooops ]
  * Clarify updater settings

  [ kennethrrosen ]
  * Update qui/updater.glade

  [ Ali Mirjamali ]
  * Maximize Updater GUI on openQA display
  * Fix `prohibit-start` selection & tooltip

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Mar 2025 04:14:24 +0100
