=== debian/control ===
Source: qubes-desktop-linux-manager
Section: admin
Priority: optional
Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-gi (>= 3.50.0) | python3-gbulb,
 python3-setuptools,
 python3-systemd,
Standards-Version: 3.9.5
Homepage: https://www.qubes-os.org/
#Vcs-Git: git://github.com/QubesOS/qubes-core-admin-client.git
#Vcs-Browser: https://github.com/QubesOS/qubes-core-admin-client
X-Python3-Version: >= 3.5

Package: qubes-desktop-linux-manager
Architecture: any
Depends:
 python3-qui,
 ${misc:Depends}
Description: Qubes UI Applications
 A collection of GUI application for enhancing the Qubes UX.

Package: python3-qui
Architecture: any
Depends:
 python3-qubesadmin (>= 4.3.7),
 python3-gi,
 ${python3:Depends},
 ${misc:Depends}
Description: Qubes UI Applications
 A collection of GUI application for enhancing the Qubes UX.
