=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Package: python3-qui
 Architecture: any
 Depends:
- python3-qubesadmin (>= 4.3.7),
+ python3-qubesadmin (>= 4.3.17),
  python3-gi,
  ${python3:Depends},
  ${misc:Depends}
