## qubes-desktop-linux-manager 4.3.19

=== debian/changelog ===
qubes-desktop-linux-manager (4.3.19-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Thu, 18 Sep 2025 18:05:44 +0200

qubes-desktop-linux-manager (4.3.19-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Show "List USB Devices" option if sys-usb exists

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Sep 2025 18:05:44 +0200
